@charset "utf-8";
/*
 *
 *  version --- 1.0
 *  updated --- 2017/11/30
 */

.njSec01{padding-top: 100px}

.njBanner01{
	background: url(../img/introduction_nj/bg_banner01.jpg)no-repeat center center;
	background-size: cover;
	height: 200px;
}
.njBanner01 .text{
	font-size: 2.2rem;
	margin-bottom: 44px
}
.njBanner01 .btnLink01{
	width: 212px;
	height: 50px;
	font-size: 1.8rem;
}
.njBanner01 .btnLink01:hover{border-color:#fff!important}

.njSec02{
	padding: 100px 0 30px
}
.njSec02 .inner{max-width: 1160px}
.njUl01 li{margin-bottom: 68px}
.njUl01 .box{margin-left: -20px}
.njUl01 .item{
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-left: 20px;
	margin-bottom: 0px;
}
.njUl01 .step .item{width: 33.33%}
.njUl01 .step .item.mb{margin-bottom: 75px}

.njSec05{padding-bottom: 100px}

/*** タブレット 768x ~ 959px***/
@media screen and (max-width: 959px) {

}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
	.njSec01{padding-top: 30px}

	.njBanner01{
		background: url(../img/introduction_nj/bg_banner01.jpg)no-repeat center center;
		background-size: cover;
		height: 150px;
	}
	.njBanner01 .text{
		font-size: 1.8rem;
		margin-bottom: 20px
	}
	.njBanner01 .btnLink01{
		width: 100px;
		height: 30px;
		font-size: 1.4rem;
	}

	.njSec02{
		padding: 30px 0 10px
	}
	.njUl01 li{margin-bottom: 30px}
	.njUl01 .box{margin-left: -15px}
	.njUl01 .item{
		float: left;
		width: 50%;
		box-sizing: border-box;
		padding-left: 15px;
		margin-bottom: 0px;
	}
	/*.njUl01 .item + .item{margin-top: 30px}*/
	.njUl01 .one .item{width: 100%;}
	.njUl01 .one .item + .item{margin-top: 30px}
	.njUl01 .step .item{width: 50%}
	.njUl01 .step .item.mb,
	.njUl01 .step .item.spmb{margin-bottom: 15px}

	.njSec05{padding-bottom: 30px}
}